 @media only screen and (min-width:490px) and (max-width: 840px) {
.container {width:100%;}
.block3 ul li {width:33.3%; height:165px}
.block3 ul li a {padding:19px 0 35px}
.slider {width:100%; height:auto}
.slider img {max-width:100%; height:auto}
.midArea .colLeft { width:100%}
.midArea aside {width:100%}
.midArea aside ul li {width:100%}
nav {width:90%; padding:0 5%}
.people ul li { float:left; width:48%; text-align:center}
.people ul li img { width:100%; height:auto}
}

@media only screen and (min-width:320px) and (max-width:480px) {
.container {width:100%;}
nav {width:100%; padding:0px}
nav ul li { width:100%; margin-right:0; text-align:center}
.print { float:none}
.block3 ul li {width:100%; height:100px; float:none; text-align:center}
.block3 ul li a {padding:10px 0; width:100%; display:block; }
.block3 ul li a img {max-width:100%; height:auto; height:55px; width:55px;}
.slider {width:100%; height:auto}
.slider img {max-width:100%; height:auto}
.midArea aside {width:94%; float:none}
.midArea aside ul li {width:100%}
nav { width:100%}
.people ul li { float:left; width:48%; text-align:center}
.people ul li img { width:100%; height:auto}
.midArea .colLeft { width:94%; float:none}
}









